## GstGLContextWGL GstGLContextWGL |

## Functions

GstGLContextWGL * | gst_gl_context_wgl_new ()
guintptr | gst_gl_context_wgl_get_current_context ()
gpointer | gst_gl_context_wgl_get_proc_address ()

## Types and Values

struct | GstGLContextWGL

## Description

## Functions

### gst_gl_context_wgl_new ()

    GstGLContextWGL *
    gst_gl_context_wgl_new (GstGLDisplay *display);

### gst_gl_context_wgl_get_current_context ()

    guintptr
    gst_gl_context_wgl_get_current_context
                                   (void);

### gst_gl_context_wgl_get_proc_address ()

    gpointer
    gst_gl_context_wgl_get_proc_address (GstGLAPI gl_api,
                                         const gchar *name);

## Types and Values

### struct GstGLContextWGL

    struct GstGLContextWGL {
    };